#shareFooter {
	margin-bottom: 18px;
}

#shareFooter a {
	float: left;
	display: inline;
	font-size: 11px;
	margin: 5px 0px 15px 5px;
}

#shareFooter a:hover {
	float: left;
	display: inline;
	font-size: 11px;
	margin: 5px 0px 15px 5px;
	text-decoration:none
}

#shareFooter h3 {
	float: left;
	margin: 6px 0 0 0;
}

#shareFooter a img {
    border:none;
}
